body {
    background-color: #0B2F25;
}

.fondo-inicio {
    background-image: url("./imagen/fondo-inicio.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
}

.imagen-respuesta {
    width: 30%;
    height: 30%;
    display: inline-block;
    margin: 15px;
}

.latido {
    -webkit-animation: pulsate 1.6s ease-out;
    animation: pulsate 1.6s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;

}

.box {
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
.bounce-7 {
    animation-name: bounce-7;
    animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
}
@keyframes bounce-7 {
    0%   { transform: scale(1,1)      translateY(0); }
    10%  { transform: scale(1.1,.9)   translateY(0); }
    30%  { transform: scale(.9,1.1)   translateY(-100px); }
    50%  { transform: scale(1.05,.95) translateY(0); }
    57%  { transform: scale(1,1)      translateY(-7px); }
    64%  { transform: scale(1,1)      translateY(0); }
    100% { transform: scale(1,1)      translateY(0); }
}


